:root {
--TUWbQCbjziUb: #E3500C;
--ufLjRbRkmMpT: #080D0B;
--ttYTUGyeoIQc: #eae9e9;
--CVHvziSNFbQW: #000;
--iKumKsdYWpuf: rgba(240, 190, 190, 0.5);
--ujRpAHrpoWdE: #01122F;
--asyeQASbvyER: #b30000;
--pDIzuHKFfaqZ: #fff;
--LGOtNPcxJJCN: #080D0B;
--sYvxEnkLINpo: #171516;
--iTPXYhzFCtfM: #fff;
--ECXPPGbtmZqv: #000000;
--ZbwkOljLrbgQ: #3e13f0;
--fOPSJyFVXztI: #220b87;
--wsvCudDFRkKu: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--iTPXYhzFCtfM);
text-decoration: none;
}

a:hover {
color: var(--fOPSJyFVXztI);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--LGOtNPcxJJCN);
color: var(--iTPXYhzFCtfM);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.VLVBGRZGCCIS {
background-color: var(--ujRpAHrpoWdE);
padding: 10px 0;
display: flex;
}

.tsaVwwnoVfAQ {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.vZCmzesjnQzJ {
display: flex;
align-items: center;
gap: 10px;
}

.nJoIpGCfmTvf {
cursor: pointer;
pointer-events: auto;
}

.TwGwOqeSisKJ {
width: 70px;
border-radius: 16px;
}

.OzuoZFqBBENI {
font-size: 20px;
font-weight: bold;
color: var(--pDIzuHKFfaqZ);
white-space: nowrap;
}
.TdRDbZsfZZOG .OzuoZFqBBENI{
white-space: normal;
}
.yPFuYNAIllsk {
display: flex;
gap: 12px;
align-items: center;
}

.yPFuYNAIllsk a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.yPFuYNAIllsk a:first-child {
background: var(--TUWbQCbjziUb);
border: none;
width: auto;
}

.yPFuYNAIllsk a:nth-child(2) {
background: transparent;
outline: 2px solid var(--TUWbQCbjziUb);
animation: pulse 2s infinite;
}

.yPFuYNAIllsk a:hover {
background: var(--TUWbQCbjziUb);
color: var(--pDIzuHKFfaqZ);
}


.idrGRjZLoOep {
background-color: var(--LGOtNPcxJJCN);
padding: 0 15px;
}
.UCRVhQoKzfFE {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--pDIzuHKFfaqZ);
}

.FzIFcurYYadW {
margin-left: 5px;
font-weight: 800;
}

.nAELwfIQUeCU {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.HnomGSpVmXXR {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.HnomGSpVmXXR {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.BSeaEUmFAULg a {
color: var(--pDIzuHKFfaqZ);
}

.BSeaEUmFAULg.active a {
color: var(--TUWbQCbjziUb);
font-weight: bold;
}


.nNjUDIdWYxrl {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.FhBYKIMNSDrE::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.nNjUDIdWYxrl img {
border-radius: 22px;
height: auto;
display: block;
}

.hCMfyYeyLuTt {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--pDIzuHKFfaqZ);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.hCMfyYeyLuTt a:hover {
color: var(--pDIzuHKFfaqZ);
}

.KDBVehkFZrZf{
background-color: var(--TUWbQCbjziUb);
color: var(--pDIzuHKFfaqZ);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.KDBVehkFZrZf:hover {
background-color: var(--asyeQASbvyER);
}

.IAKBLHKuyaWd,
.tsaVwwnoVfAQ{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.HICRFhNbRGch,
.DtJUHJWIcDEV {
display: flex;
gap: 12px;
}

.WkZSQheVlmUp,
.UfSBgfUPyWWh {
display: flex;
flex-direction:column;
gap: 12px;
}

.cJrBgoXSfZHz {
position: relative;
flex: 1;
overflow: hidden;
}
.GbbkKNhHNuAc  {
margin: 0;
}
.aRjtYnKEtBJJ {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--TUWbQCbjziUb);
color: var(--pDIzuHKFfaqZ);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.cJrBgoXSfZHz:hover .aRjtYnKEtBJJ {
opacity: 1;
color: var(--pDIzuHKFfaqZ);
}
.cJrBgoXSfZHz img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.GbbkKNhHNuAc {
position: relative;
width:100%;
}

.GbbkKNhHNuAc::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.cJrBgoXSfZHz:hover .GbbkKNhHNuAc::after {
opacity: 1;
}
.cJrBgoXSfZHz:focus .GbbkKNhHNuAc::after {
opacity: 1;
}

.UqGdcJGooTKn {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.xQMJRkwDWOKI {
background-color: var(--TUWbQCbjziUb);
color: var(--pDIzuHKFfaqZ);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.fPRNHhelPgSD {
background-color: var(--ujRpAHrpoWdE);
}

.fPRNHhelPgSD:hover{
background-color: var(--TUWbQCbjziUb);
}

.xQMJRkwDWOKI:hover {
background-color: var(--asyeQASbvyER);
}

.usArOIafHUig {
color: var(--pDIzuHKFfaqZ);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.GPeoOLEVugVp {
background-color: var(--ufLjRbRkmMpT);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--wsvCudDFRkKu);
color: var(--pDIzuHKFfaqZ);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.fPNHlduOSRxS h3 {
font-size: 20px;

}
.ZfedemNYVQBw {
text-align: left;
}

.GPeoOLEVugVp:last-child {
margin-bottom: 0;
}

.GPeoOLEVugVp h3 {
margin: 10px 0;
}

.JkzGUmqZSsaF {
margin-top:40px;
}
.AVfBHZoSErmv ul,
.loPZaSFIWDYn{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.AVfBHZoSErmv{
width: 100%;
background: var(--sYvxEnkLINpo);
}

.AVfBHZoSErmv ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.AVfBHZoSErmv ul li a {
color: var(--pDIzuHKFfaqZ);
}
.AVfBHZoSErmv ul li a:hover {
color: var(--fOPSJyFVXztI);
}
.loPZaSFIWDYn {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.XzBToWCEtUNa {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.XzBToWCEtUNa .xSXsQetdomHO:first-child:first-child {
width: 48px;
}
.gWkrWeiCMOWN {
text-align:center;
color: var(--pDIzuHKFfaqZ);
}

.iUZizSuKXnha {
padding: 30px 0;
}
.VvCSolCbKTfK {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.ScJuFuLFcLRa {
display: flex;
align-items: center;
background: var(--pDIzuHKFfaqZ);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--CVHvziSNFbQW);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.ScJuFuLFcLRa:hover,
.ScJuFuLFcLRa.is-active {
color: var(--pDIzuHKFfaqZ);
background: var(--asyeQASbvyER);
}

.VvCSolCbKTfK {
display: flex;
margin-top: 20px;
}

.wYFnGIaSWHmI {
position: relative;
display: inline-block;
margin-top: 10px;
}

.ssvjKzUXYGwI {
background: var(--LGOtNPcxJJCN);
color: var(--pDIzuHKFfaqZ);
font-weight: 600;
border: 2px solid var(--pDIzuHKFfaqZ);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.oyxPAKGcDFLX {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#DnmXAOEeZPvQ:checked + .ssvjKzUXYGwI .oyxPAKGcDFLX {
transform: rotate(180deg);
}

.YErxThmDjLng {
display: none;
position: absolute;
min-width: 145px;
background: var(--pDIzuHKFfaqZ);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.TwdoTzcQrQlC{
left: 0;
bottom: 110%;
}
.GskiHEbzOYBb{
right: 0;
top: 110%;
}
#DnmXAOEeZPvQ:checked ~ .YErxThmDjLng {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.YErxThmDjLng .ScJuFuLFcLRa {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--CVHvziSNFbQW);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.YErxThmDjLng .ScJuFuLFcLRa:hover {
background: var(--asyeQASbvyER);
}
.YErxThmDjLng .ScJuFuLFcLRa.is-active {
font-weight: 600;
background: var(--asyeQASbvyER);
border-radius: 8px;
}


.BDFQoFcUToYf {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--ujRpAHrpoWdE);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.BDFQoFcUToYf:hover {
opacity: 1;
}

.BDFQoFcUToYf::after,
.BDFQoFcUToYf::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--pDIzuHKFfaqZ);
}

.BDFQoFcUToYf::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.BDFQoFcUToYf::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.fllzMIKQjDgA {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.TRCuhroltmfk {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.DCYHggVSzkFW {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.hKvhLmEIOgUJ {
display: flex;
align-items: center;
}

.RjawVWIpHJys {
color: var(--pDIzuHKFfaqZ);
text-decoration: none;
transition: color .2s;
}

.RjawVWIpHJys:hover {
text-decoration: underline;
color: var(--asyeQASbvyER);
}

.RjawVWIpHJys[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.VGgGYqnpkAWm {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.wSsOvZrbtnEx {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.oRVkrTlNVTst {
background-color: var(--ujRpAHrpoWdE);
color: var(--pDIzuHKFfaqZ);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.oRVkrTlNVTst:hover {
background-color: var(--asyeQASbvyER);
color: var(--pDIzuHKFfaqZ);
}

.eKVIhEskbRAy {
font-weight: 400;
}

.eKVIhEskbRAy a {
font-weight: 400;
}

.TdRDbZsfZZOG {
margin-top: 30px;
background-color: var(--TUWbQCbjziUb);
width: 100%;
border: 1px solid var(--wsvCudDFRkKu);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.wwPOFTCcNyFf {
display: flex;
justify-content: space-between;
align-items: center;
}

.eKKYuZAkFxEN {
display: flex;
align-items: center;
}

.eKKYuZAkFxEN:nth-child(1) {
width: 30%;
}

.eKKYuZAkFxEN:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--wsvCudDFRkKu);
border-left: 1px solid var(--wsvCudDFRkKu);
height: 100px;
}

.eKKYuZAkFxEN:nth-child(3) {
width: 20%;
justify-content: center;
}
.eKKYuZAkFxEN strong{
font-size: 18px;
}

.sazJptAUOCpP {
width: 150px;
}

.sazJptAUOCpP img{
border-radius: 16px;
}

.DMBpGeAMOTnI {
margin-left: 24px;
}

.VZeXdeztDBYJ {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--wsvCudDFRkKu);
border-radius: 15px;
width: 130px;
}

.OBbofVivawkN {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--ujRpAHrpoWdE);
color: var(--pDIzuHKFfaqZ);
transition: background-color 0.7s ease;
}

.OBbofVivawkN:hover {
background-color: var(--asyeQASbvyER);
color: var(--pDIzuHKFfaqZ);
}



table {
width: 100%;
border: 1px solid var(--CVHvziSNFbQW);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--iTPXYhzFCtfM);
color: var(--ufLjRbRkmMpT);
max-width: 100%;
}


td {
border: 1px solid var(--CVHvziSNFbQW);
border-radius: 6px;
padding: 10px;
color: var(--ufLjRbRkmMpT);
white-space: normal;
}

table thead {
background-color: var(--pDIzuHKFfaqZ);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--CVHvziSNFbQW);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--CVHvziSNFbQW);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--CVHvziSNFbQW);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--CVHvziSNFbQW);
background-color: var(--pDIzuHKFfaqZ);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--CVHvziSNFbQW);
background-color: var(--LGOtNPcxJJCN);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--pDIzuHKFfaqZ);
}

@media(max-width: 1200px){
.tsaVwwnoVfAQ,
.IAKBLHKuyaWd,
.AVfBHZoSErmv ul,
.loPZaSFIWDYn{
padding: 0 30px;
}

.BSeaEUmFAULg a{
font-size: 16px;
}
.iUZizSuKXnha{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.loPZaSFIWDYn {
flex-direction: column;
}

.BDFQoFcUToYf {
bottom: 75px;
}

}

@media(max-width: 992px){
.tsaVwwnoVfAQ {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.TwGwOqeSisKJ {
width: 50px;
}
.eKKYuZAkFxEN:nth-child(1),
.eKKYuZAkFxEN:nth-child(2),
.eKKYuZAkFxEN:nth-child(3){
width: 33%;
}

.BSeaEUmFAULg:nth-last-child(2) {
margin-left: 0;
}

.ENswzgmcxRzC{
text-align: center;
padding: 0 10px;
}
.DMBpGeAMOTnI {
margin-left: 10px;
}
}

@media(max-width: 768px){
.tsaVwwnoVfAQ,
.IAKBLHKuyaWd,
.AVfBHZoSErmv ul,
.loPZaSFIWDYn{
padding: 0 15px;
}
.yPFuYNAIllsk{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--LGOtNPcxJJCN);
border-top: 1px solid var(--wsvCudDFRkKu);
}
.yPFuYNAIllsk a:first-child{
border: 1px solid var(--TUWbQCbjziUb);
}

.UCRVhQoKzfFE {
display: block;
color: var(--pDIzuHKFfaqZ);
position: absolute;
top: 10px;
right: 0;
}

#kATGdlSLuwuj {
display: none;
}

#kATGdlSLuwuj.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --LGOtNPcxJJCN);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.BSeaEUmFAULg a{
font-size: 16px;
}

.HnomGSpVmXXR{
flex-direction:column;
gap:0;
}
.nNjUDIdWYxrl{
margin-top:20px;
}
.hCMfyYeyLuTt {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.KDBVehkFZrZf {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.AVfBHZoSErmv ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.dtWmFhSCwCKz {
width: 100%;
}
.XzBToWCEtUNa {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.wwPOFTCcNyFf{
flex-direction: column;
gap: 30px;
}
.eKKYuZAkFxEN:nth-child(1){
width: 100%;
justify-content: center;
}
.eKKYuZAkFxEN:nth-child(2){
width: 50%;
border: none;
}
.eKKYuZAkFxEN:nth-child(3) {
width: 50%;
}
.wSsOvZrbtnEx{
padding: 0;
}

.WkZSQheVlmUp,
.UfSBgfUPyWWh {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.HICRFhNbRGch,
.DtJUHJWIcDEV {
display: contents;
}
.UfSBgfUPyWWh .DtJUHJWIcDEV:last-child .cJrBgoXSfZHz:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.TwGwOqeSisKJ {
width: 50px;
margin-left: 5px;
}

.yPFuYNAIllsk {
margin: 0 auto;
}
.hCMfyYeyLuTt {
font-size: 20px;
width: 100%;
}

.KDBVehkFZrZf {
font-size: 20px;
}
.xQMJRkwDWOKI {
min-width:250px;
}
.xQMJRkwDWOKI a{
font-size: 18px;
}
}

@media(max-width: 480px){
.WkZSQheVlmUp,
.UfSBgfUPyWWh {
gap: 20px;
}
.UfSBgfUPyWWh .DtJUHJWIcDEV:last-child .cJrBgoXSfZHz:last-child {
width: calc(50% - 10px);
}
.eKKYuZAkFxEN:nth-child(1) {
flex-direction: column;
}

.eKKYuZAkFxEN:nth-child(2),
.eKKYuZAkFxEN:nth-child(3) {
width: 100%;
}
.DMBpGeAMOTnI {
margin-left: 0px;
}

.OBbofVivawkN{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.BDFQoFcUToYf {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.BDFQoFcUToYf::after, .btn-up::before {
width: 14px;
}
.sazJptAUOCpP {
width: 100px;
}
.ENswzgmcxRzC{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.wSsOvZrbtnEx {
flex-direction: column;
margin: 20px 0 20px 0;
}
.eKVIhEskbRAy{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.AYPaRPHKdUHy{
font-size:16px;
}
}


.BSeaEUmFAULg {
position: relative;
}

.DTbkBLKhgIcI {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.wAmammKmGtAS {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--LGOtNPcxJJCN);
border: 1px solid var(--iTPXYhzFCtfM);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.BSeaEUmFAULg:hover > .wAmammKmGtAS {
display: block;
}

.rocWTgViANdN {
margin: 0;
}

.hPQagTIxEIdv {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.hPQagTIxEIdv:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.CxemnWsOnqiJ {
background: var(--oofjpqOPqUcc);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.sPOkJyqybmef {
display: flex;
}
.WNMAcbETVPbP {
margin-left: 15px;
}
.QbulYXAARWcT {
width: 130px;
height: 100%;
border-radius: 16px;
}
.VyEtCRAXdDzP {
font-size: 24px;
font-weight: 600;
}
.ufgZQMpLfLma {
margin-top: 10px;
color: var(--CVHvziSNFbQW);
}
.iGEKBTFCEwXM {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--ujRpAHrpoWdE);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--pDIzuHKFfaqZ);
}
.iGEKBTFCEwXM:hover{
background: var(--asyeQASbvyER);
transition: all 0.7s ease-in-out;
color: var(--pDIzuHKFfaqZ);
}
.eraDVZlxiLgm {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.QhGrSgYVCKWG {
position: relative;
}
.QhGrSgYVCKWG::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.QhGrSgYVCKWG::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.gUPcEJFjXreE {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--ZwgPOcWNMbVX);
}
@media(max-width: 576px){
.CxemnWsOnqiJ{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.QbulYXAARWcT {
width: 70px;
}
.ufgZQMpLfLma {
margin-right: 15px;
}
.iGEKBTFCEwXM{
width: 220px;
}
}
@media(max-width: 480px){

.sPOkJyqybmef {
display: flex;
flex-direction: column;
align-items: center;
}
.iGEKBTFCEwXM {
width: 200px;
margin-top: 0;
height: 40px;
}
.ufgZQMpLfLma {
margin-right: 0;
text-align: center;
}
.WNMAcbETVPbP {
margin-left: 0;
}
}
